@charset "gb2312";
/* ====================
     公共样式
==================== */
body{ font-size:12px; font-family:"微软雅黑",Regular, Arial; line-height:150%; margin:0 auto;  padding:0; line-height:24px;  text-transform: none; font-variant: normal; background:url(../images/body_bg.png); }
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}
table{border-collapse: collapse;}
.f_l{float:left;}
.f_r{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dis{display:block;}
.inline{display:inline;}
.none{display:none;}
.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
a{ text-decoration:none; color:#333;text-transform: none; font-variant: normal; font-family:"微软雅黑";}
*html .clearfix{
 height:1%;
}
*+html .clearfix{
 height:1%;
}
/*英文强制换行*/
.word{word-break:break-all;}
.width{
	width:1440px;
}
.warp{margin:0 auto; }
.clear{ clear:both}
/*=============================
首页部分
===============================*/
#header{
	height:115px;
	width:100%;
	margin:0 auto;
}
.header_bg{
	background-image: none;
	background-repeat: repeat-x;
}
.header_top{
	height:20px;
	color:#999999;
	line-height:33px;
}
.header_center{
	float:left;
	width:100%;
}
.wrap{
	margin:0 auto;
	width:100%;
}
.header_top .top_weibo { width:517px;  height:33px; line-height:33px;}
.header_top .top_weibo a{ color:#999; height:33px; line-height:33px; padding:0 9px; display:block; float:left; }
.welcom{ float:left;}
.header_top .top_weibo .weixin{width:auto; height:33px; background:url(../images/weixin.jpg) no-repeat; padding-left:25px; }
.header_top .top_weibo .xinlang{width:70px; height:33px; background:url(../images/xinlang.jpg) no-repeat; text-align:right }
.header_top .top_weibo i{ float:left}
/*logo*/
.logo{
	width:1024px;
	height:115px;
}
.top_tel{width:277px; height:35px; line-height:35px; margin-top:30px; background:url(../images/top_phone.png) no-repeat; padding-right:10px;}
.top_tel span{ padding-right:4px; font-size:18px; color:#fff;  }
.nav {
	font-size: 12px;
	width: 100%;
	margin: 0 auto 0;
	height: 49px;
	line-height: 49px;
	position: relative;
	z-index: 0;
}
.nav a { text-decoration: none; }
.navmain { height: 49px; padding: 0 5px; position: relative; }
#nav_all { height: 49px; float: left; line-height: 49px; position: relative; z-index: 222; }
#nav_all li { text-align: center; float: left; }
#nav_all li a { color: #333; display: inline-block; font-size: 15px; font-weight: bold; cursor: pointer; padding: 0 0px 0 0px; _padding: 0 8px; height: 49px; line-height: 49px; white-space: nowrap; float:left }
#nav_all li a:hover { background: url(../images/bird.png) center 39px no-repeat;   height: 47px; line-height: 47px; border-top: 2px solid #FFFFFF; overflow: hidden; color:#DE1518 }
#nav_all li a.hover{ height: 47px; line-height: 47px; border-top: 2px solid #DE1518; }
#nav_all li ul {
	display:none;
	position: absolute;
	z-index: 99;
	width:1920px;
	left: -550px;
	top: 49px;
	padding-left:230px;
	background-color: #D51417;
}
#nav_all ul li { background-image: none; line-height: 32px; height: 32px; padding-top: 0px; padding: 0; }
#nav_all li ul li a { background-image: none; padding: 0px 15px; margin: 0px; height: 32px; line-height: 32px; color: #fff; font-weight: normal; border: none; font-size:13px }
#nav_all ul li a:hover {  padding: 0px 15px; margin: 0px auto; height: 32px; line-height: 32px; color: #FFF; border-top: none; background:url(../images/nav_hover.png) no-repeat center; }
#nav_all li a.wid{ display:block; padding:0 27px 0 26px;}
#nav_all  i{ float:left; width:3px; height:43px; background:url(../images/menu_shu.png) no-repeat right 12px;  }
/*首页banner*/
.banner1{height:351px;}
.banner{
	height:360px;
}
/*首页中部*/
.width1{width:1024px;}
.zhuanzhu{
	height:40px;
	line-height:30px;
}
.zhuanzhu span{ padding-left:10px; font-size:14px}
.zz01{width:243px; margin-right:5px;}
.zz01 a{ display:block; width:243px; height:79px; }
.zz01 a.wz_0{ background:url(../images/zz_1.png) no-repeat}
.zz01 a.yx_0{ background:url(../images/zz_2.png) no-repeat}
.zz01 a.tb_00{ background:url(../images/tb_00.png) no-repeat}
.zz01 a.pp_0{ background:url(../images/zz_4.png) no-repeat}
.zz01 a.wz_0:hover{background:url(../images/wz_00.png) no-repeat;}
.zz01 a.yx_0:hover{background:url(../images/yx_00.png) no-repeat;}
.zz01 a.tb_00:hover{ background:url(../images/zz_03.png) no-repeat}
.zz01 a.pp_0:hover{ background:url(../images/pp_00.png) no-repeat}
.zz01 p{ line-height:24px; color:#999999;}
.zz_hover{ padding:15px 0;}
.zz_hover ul li{ float:left; width:145px; line-height:24px; padding:0px 10px;}
.zz_hover ul li font{color:#333333}
.zz_hover ul li a.ym{ display:block; float:left; width:36px; height:41px; background:url(../images/i_ym.png) no-repeat;}
.zz_hover ul li h3{ line-height:16px;}
.zz_hover ul li:hover{color:#D51417}
.zz_hover ul font:hover{color:#D51417}
.zz_hover ul li a.ym:hover{background:url(../images/i_ym01.png) no-repeat;}
.zz_hover ul li a.kj{display:block; float:left; width:45px; height:41px; background:url(../images/i_kj.png) no-repeat;}
.zz_hover ul li a.kj:hover{ background:url(../images/i_kj01.png) no-repeat;}
.zz_hover ul li a.qy{display:block; float:left; width:48px; height:41px; background:url(../images/i_qy.png) no-repeat;}
.zz_hover ul li a.qy:hover{ background:url(../images/i_qy01.png) no-repeat;}
.zz_hover ul li a.yx{display:block; float:left; width:60px; height:41px; background:url(../images/i_yx.png) no-repeat;}
.zz_hover ul li a.yx:hover{background:url(../images/i_yx01.png) no-repeat;}
.zz_hover ul li a.dx{display:block; float:left; width:50px; height:41px; background:url(../images/i_dx.png) no-repeat;}
.zz_hover ul li a.dx:hover{background:url(../images/i_dx01.png) no-repeat;}
.zz_hover ul li a.app{display:block; float:left; width:35px; height:41px; background:url(../images/i_app.png) no-repeat;}
.zz_hover ul li a.app:hover{background:url(../images/i_app01.png) no-repeat;}
/*案例欣赏*/
.index_title{
	border-bottom:1px dotted #999;
	height:300px;
	margin-bottom:15px;
	width:985px;
	padding-top:25px;
	padding-bottom:5px;
}
.index_title em{ line-height:45px; float:right; font-size:14px}
.index_title em a{color:#D51417; }
.index_case_pic ul li{
	float:left;
	width:348px;
	height:360px;
	text-align:center;
	position:relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 22px;
	padding-left: 15px;
}
.imgText{
	position:absolute;
	bottom:1px;
	left:17px;











































*left:11px; 																																												visibility:visible;
	height:50px;
	margin-left:0px;
	line-height:20px;
	width:330px;
	color:#000;
	font-size:14px;
	letter-spacing:0px;
	padding: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}
.index_case_pic ul li:hover .imgText{visibility:visible;}
.index_case_pic ul li img{
	width:320px;
	height:320px;
}
.fullSlide {
	width:100%;
	position:relative;
	height:210px;
}
.fullSlide .bd {
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:360px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:402px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
	margin-top:60px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#A9D2FF;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	filter:alpha(opacity=50);
	opacity:0.5;
	background-color: #025FC5;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:15%;
	z-index:1;
	width:140px;
	height:160px;
	background:url(../images/sprite.png)  no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none; 
}
.fullSlide .next {
	left:auto;
	right:15%;
	background-position:-1200px 0px; 
}
/*footer底部*/
.index_bottom{width:100%; padding-bottom:15px; float:left; background:url(../images/index_new.png); }
.footer_tel{ float:right; background:url(../images/footer_tel.jpg) no-repeat; width:299px; height:147px;}
.left_new{width:473px;}
.left_new h3{width:473px; height:35px; line-height:35px; border-bottom:1px dotted #999; font-size:16px}
.left_new h3 em{ float:right; line-height:45px;}
.left_new h3 em a{color:#D51417; font-size:12px}
#mar21 a,#mar22 a{ float:left; display:block;  height:25px; line-height:25px; width:415px; }
#mar21 a:hover,#mar22 a:hover{color:#D51417}
.right_new{width:481px;}
.right_new h3{width:481px; height:35px; line-height:35px; border-bottom:1px dotted #999; font-size:16px}
.right_new h3 em{ float:right; line-height:45px;}
.right_new h3 em a{color:#D51417; font-size:12px}
.right_new ul li{ float:left;  height:25px; line-height:25px; width:481px;}
.right_new ul li a:hover{color:#D51417}
.right_new ul li span{ float:right}
.index_hy_news{ height:84px; width:481px;}
.index_hy_news .index_new_con{ height:30px; line-height:35px; width:481px;}
.index_hy_news .index_new_con span{ float:right; line-height:26px;}
.index_hy_news .index_new_con a:hover{color:#D51417}
.index_hy_news .i_p{ padding-left:10px; line-height:24px; color:#666666; }
.index_hy_news .i_p a{ color:#FF0000; padding-left:20px;}
/*foorer版权*/
.index_bottom_brack{width:100%; float:left; background:url(../images/bottom_bg.png);  }
.footer{ color:#fff; padding-top:15px; overflow:hidden;}
.footer ul li{ float:left; width:95px; padding-left:15px; background:url(../images/footer_shu.jpg) no-repeat right 5px;}
.footer ul li a{ display:block; width:95px; line-height:21px; color:#ccc; padding-left:5px;}
.footer ul li a:hover{color:#fff}
.footer ul li h3{ color:#ddd;}
.footer ul .footer_li{height:130px;}
.footer img{ float:right; padding:7px 0px 7px 0px;}
.footer_banquan{
	height:147px;
	padding-top:15px;
	width:100%;
	float:left;
	border-top-width: 0px;
	border-top-style: solid;
	background-image: none;
}
.footer_banquan ul{ display:block; width:810px; margin:0 auto;}
.footer_banquan ul li{ float:left}
.banquan{
	text-align:center;
	color:#fff;
	height:35px;
	line-height:35px;
	float:left;
	width:100%;
}
/*关于我们about*/
.main_title{ height:60px; padding-top:10px; }
.main_menu{ }
.main_menu ul li{ float:left}
.main_menu ul li a{ display:block; width:120px; height:35px; line-height:32px; background:url(../images/about_02.jpg) no-repeat; margin-right:10px; color:#fff; text-align:center}
.main_menu ul li a:hover{background:url(../images/about_00.jpg) no-repeat;}
.main_menu ul li a.hover{display:block; width:120px; height:35px; line-height:32px; background:url(../images/about_00.jpg) no-repeat; margin-right:10px; color:#fff; text-align:center}
.main_content,.main_news_list,.main_news_content{padding:15px 0; line-height:24px; background:url(../images/main_bg.jpg) no-repeat right top; min-height:300px;}
.m_con{float:left; width:890px;}
.tab ul{
margin:0px;
padding:0px;
}
.tab ul li{
float:left;
display:block;
cursor:pointer;
width:120px;
text-align:center;
color:#fff;
color:#fff; 
height:35px;
line-height:32px;
 background:url(../images/about_02.jpg) no-repeat;
 margin-right:5px;
}
.tab ul li:hover{background:url(../images/about_00.jpg) no-repeat;}
.tab ul li.hover{
padding:0px;
background:#fff;
width:120px;
background:url(../images/about_00.jpg) no-repeat;
color:#fff; 
height:35px;
line-height:32px;
} 
/*news新闻*/
.main_news_list ul li{
	width:650px;
	border-bottom:1px dotted #dcdcdc;
	float:left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.main_news_list ul li img{ float:left;}
.main_news_list ul li p{ display:block; float:left; width:650px; color:#444444}
/*.main_news_list ul li span a{ display:block; float:left; height:25px; line-height:25px; width:75px; background:#000000; color:#fff; margin:126px 0 0 40px; text-align:center}*/
.main_news_list ul li p span a{ font-size:16px; font-weight:bold; color:#000}
.main_news_list ul li p span a:hover{ color:#D51417}
.nets{ padding-right:45px;}
/*分页*/
.pages{height:50px; line-height:20px; float:right;text-align:right}
.pages{width:545px; padding:8px 0 15px 0; float:right; padding-left:120px;}
.pages a{color:#fff; padding:3px 7px; background:#000; float:left}
.pages .v4{ display:block; float:left; font-size:12px; margin:0 1px;}
.pages .v4:hover{color:#fff; background:#2689ca}
.pages .v5{ background:none; border:none; float:left; padding:0px; }
.pages .v5:hover{ background:none}
.pages .v5 select{padding:3px 0px; border:1px solid #000;}
.pages .v6{ margin:0px 1px;}
.pages .v6:hover{color:#fff}
.news_pic{width:176px; padding-top:15px;}
.news_content{width:856px;}
.news_content p{ font-size:13px; line-height:24px;}
.news_content_title{ height:50px; padding:10px 0; border-bottom:1px dotted #444; margin-bottom:10px;}
.news_content_title h3{ font-size:16px; padding:2px 0;}
.next{width:726px; padding:20px 0px; padding-right:100px;}
/*网站建设*/
.wj_content{ background:url(../images/wj_bg.jpg) no-repeat right top;padding:20px 0 1px 0; width:992px; overflow:hidden;}
.wj_con{ width:890px; min-height:300px; }
.none_bg{ background:none;}
/*案例case*/
.case_content{ padding:20px 0;}
.case_content ul li{width:312px; margin:0 22px 24px 4px;  padding-bottom:4px; float:left; border:1px solid #d1d1d1; text-align:center}
.case_content ul li img{ padding:5px; padding-bottom:0px;width:302px; height:225px;}
.case_content ul li:hover{ border:2px solid #D51417; margin-left:2px; margin-bottom:24px; color:#D51417; padding-bottom:2px; }
.case_content ul li span{ display:block; padding:0px 0 5px 0;}
.case_content ul li span a:hover{ color:#D51417}
.case_con{padding:20px 0; min-height:300px;}
.goweb a{ display:block;width:100px; height:30px; line-height:30px; background:#000000; color:#fff; text-align:center}
.goweb a:hover{ background:#D51417}
/*网站地图*/
.map{ padding-top:20px;}
.map ul .gs{ font-size:21px; font-weight:600;}
.map ul li{ padding:10px;}
.map ul li a{ display:block; float:left; width:100%; height:30px; line-height:30px; padding:5px 0px; font-size:15px; font-weight:600}
.map ul li .map_lis{ float:left; padding-left:10px;}
.map ul li .map_lis a{ float:left; font-size:13px;display:block; width:100px; padding:0px 10px; font-weight:normal}
/*留言*/
.fonts{ font-size:16px; font-weight:500;}
.feed_title{ font-size:21px; font-weight:700; padding:10px 0px; }
.subm{ padding:5px; width:130px; height:36px; line-height:36px; background:#dedede; border:none; font-size:14px; cursor:pointer}
.subm:hover{ background:#D51417; color:#fff;}
/*域名/邮箱*/
.ym_so{ }
.sousuo{ padding:15px 0px; color:#666; padding-left:15px;}
.sousuo h3{ padding-bottom:15px; font-size:16px;}
.sousuo label{ font-size:16px; font-weight:600; padding:0 15px 0 0;}
.sousuo span{ font-size:16px; font-weight:600; padding:0px 10px;}
.sousuo .so_inp{ border:none; border:1px solid #dcdcdc; height:25px; line-height:25px; width:200px;}
.sousuo .so_sbm{width:80px; cursor:pointer; height:29px; padding:0px; line-height:28px; background:#D51417; border:none; color:#fff;}
.wp{
	position: relative;
	width: 475px;
	height: 180px;
	overflow: hidden; 
}
.wp a:hover{color:#D51417}
.slider {
	position: absolute;
	width: 470px;
	left:0;
	top: 0;
}
.slider {}
.slider li span{ display:block; position:absolute; right:0;}
.ym_box{width:970px; float:left; padding:10px; border:1px solid #ccc;}
.ym_box ul li{width:970px; float:left; font-size:14px; border-bottom:1px dotted #ddd;}
.ym_box ul li a{ display:block; float:left; letter-spacing:1px; width:360px;}
.ym_box ul li span{ float:left; display:block; width:105px; }
.ym_box ul i{ width:150px;}
.cx_title{ float:left; width:980px; height:35px; line-height:35px; font-size:18px; font-weight:bold;}
/* 微信平台 */
.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: absolute;
top: 25%;
left: 35%;
min-width:258px;
min-height:288px;
overflow:hidden;
border: 1px solid lightblue;

background-color: white;
z-index:1002;
overflow: auto;
}
.white_content_small {
display: none;
position: absolute;
top: 20%;
left: 30%;
width: 40%;
height: 50%;
border: 1px solid lightblue;
background-color: white;
z-index:1002;
overflow: hidden;
}
.left_body{
	width:118px;
	padding-left:18px;
	font-size:12px;
	color:#000;
	height:25px;
	line-height:25px;
	
	}

.left_title{
	width:260px;
	padding-left:15px;
	font-size:14px;
	font-weight:600;
	color:#FFF;
	margin-left:8px;
	background-color:#025FC5;
	margin-bottom: 5px;
	
	}
